[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

IMQ and Debian Sarge

Hi to all,
I have problems applying IMQ patch to debian kernel 2.4.27 i seems to be
prepatched and I'm unable to patch it .
I'm also trying to patch iptables and after installing it from source
every time apt-get wants to replace it.

Every help is appreciated

Thanks in Advance

Reply to: